@font-face {
	font-family: DINWeb-Black;
	src: url("../fonts/DINWeb-Black.eot");
	src: url("../fonts/DINWeb-Black.woff") format("woff");
}
@font-face {
	font-family: DINWeb;
	src: url("../fonts/DINWeb.eot");
	src: url("../fonts/DINWeb.woff") format("woff");
}
@font-face {
	font-family: DINWeb-Bold;
	src: url("../fonts/DINWeb-Bold.eot");
	src: url("../fonts/DINWeb-Bold.woff") format("woff");
}
@font-face {
	font-family: DINWeb-Medium;
	src: url("../fonts/DINWeb-Medium.eot");
	src: url("../fonts/DINWeb-Medium.woff") format("woff");
}
@font-face {
	font-family: DINWeb-Light;
	src: url("../fonts/DINWeb-Light.eot");
	src: url("../fonts/DINWeb-Light.woff") format("woff");
}
@font-face {
	font-family: 'dk_crayon_crumbleregular';
	src: url('../fonts/dk_crayon_crumble-webfont.eot');
	src: url('../fonts/dk_crayon_crumble-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/dk_crayon_crumble-webfont.woff2') format('woff2'),
		 url('../fonts/dk_crayon_crumble-webfont.woff') format('woff'),
		 url('../fonts/dk_crayon_crumble-webfont.ttf') format('truetype'),
		 url('../fonts/dk_crayon_crumble-webfont.svg#dk_crayon_crumbleregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'CRAPJOE';
    src: url('../fonts/CRAPJOE.eot');
    src: url('../fonts/CRAPJOE.eot') format('embedded-opentype'),
         url('../fonts/CRAPJOE.woff2') format('woff2'),
         url('../fonts/CRAPJOE.woff') format('woff'),
         url('../fonts/CRAPJOE.ttf') format('truetype'),
         url('../fonts/CRAPJOE.svg#CRAPJOE') format('svg');
}
/* ---------------------------------------------------------
  2. General reset
---------------------------------------------------------*/
* {
	max-height: 100000px;
	font-size: 100.01%;
}
html {
	box-sizing: border-box;
	height: 100%;
	font-size: 100%;
}
*, *:before, *:after {
	box-sizing: inherit;
}
* {max-height: 100000em;}
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
body {
	margin:0;
	color:#331156;
	height: 100%;
	font-family:'DINWeb', Arial, Helvetica, sans-serif;
	background:#fff;
	overflow-y: scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	min-width: 320px;
	background-color: #e8e8e8;
}

a {
	text-decoration:none;
	color:#b12594;
	outline:none;
}
a:hover {
	text-decoration:underline;
	color: #b12594;
}

input,
textarea,
select {
	font:100% 'DINWeb', Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}
textarea,
input[],
input[type="password"]{
	box-shadow: none !important;
	-webkit-appearance: none;

}
input[type="search"] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}

#box-wrap {
	/*position: absolute;*/
	/*top: 0;
	left: 0;*/
	/*padding: 20px; /* should be 20px */*/
	z-index: 1101;
	outline: none;
	/*display: none;*/
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
#box-outer {
	position: relative;
	width: 100%;
	height: 100%;
}
#box-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	border-radius: 5px;
	position: relative;
	z-index: 1102;
	/*border: 0px solid #280c4a;*/
}
div.lightbox{
	width: 360px;
}
div.lightbox{width: 280px;}
div.lightbox{
	background: #280c4a;
	color: #fff;
	width: 600px;
}
.lightbox .title{
	display: block;
	font: 24px/28px 'DINWeb-Bold', Arial, Helvetica, sans-serif;
	padding: 32px 60px 47px 30px;
}
.lightbox .title{
	display: block;
	font: 24px/28px 'DINWeb-Bold', Arial, Helvetica, sans-serif;
	padding: 32px 60px 47px 30px;
}
.login-form .input-wrap{
	padding: 0 28px 40px;
}
.login-form .button-holder{
	position: relative;
	border-top: 1px solid #503b6b;
	padding: 25px 30px 26px;
	overflow: hidden;
}
.login-form input[type="text"]{
	background: #533d6e;
	background: rgba(255,255,255,0.2);
	border-radius: 5px;
	color: #fff;
	border: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 40px;
	width: 300px;
	padding: 8px 10px 6px;
}
.login-form input[type="password"]{
	background: #533d6e;
	background: rgba(255,255,255,0.2);
	border-radius: 5px;
	color: #fff;
	border: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 40px;
	width: 300px;
	padding: 8px 10px 6px;
}

.login-form .form-title{
	font-weight: normal;
	width: 132px;
	padding-right: 10px;
	float: left;
	margin-top: 10px;
	line-height: 22px;
}
.login-form .holder{margin-bottom: 16px;}
.login-form .holder:after{
	content: '';
	clear: both;
	display: block;
}
.login-form input[type="submit"]{
	float: right;
	font: 14px/19px 'DINWeb-Bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	border: none;
	background: #b12594;
	border-radius: 5px;
	padding: 11px 8px;
	min-width: 180px;
	border: 2px solid #b12594;
	transition: all 0.2s ease-in-out;
}
.login-form input[type="submit"]:hover{
	background: transparent;
}
.login-form .forgot{
	float: left;
	margin-top: 6px;
}
.login-form .input-wrap{padding-bottom: 18px;}
.login-form .input-wrap{
	padding: 0 28px 40px;
}
.center-div {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 600px;
	height: 494px;
	border-radius: 3px;
}